source: branches/pyyaml3000/tests/data/spec-08-04.error @ 38

Revision 38, 144 bytes checked in by xi, 8 years ago (diff)

Add a branch for the new parser. Add tests from the spec.

RevLine 
[38]1ERROR:
2- Verbatim tags aren't resolved,
3  so ! is invalid.
4- The $:? tag is neither a global
5  URI tag nor a local tag starting
6  with “!”.
Note: See TracBrowser for help on using the repository browser.